<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for resume in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  resume module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Resume',
    'names'         => 'Resumes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Resumes',
        'sub'   => 'Resumes',
        'list'  => 'List of resumes',
        'edit'  => 'Edit resume',
        'create'    => 'Create new resume'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'mobile'                     => 'Please enter mobile',
        'coverletter'                => 'Please enter coverletter',
        'resume'                     => 'Please enter resume',
        'photo'                      => 'Please enter photo',
        'job_id'                     => 'Please enter job id',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'coverletter'                => 'Coverletter',
        'resume'                     => 'Resume',
        'photo'                      => 'Photo',
        'job_id'                     => 'Job id',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Resumes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
