            @include('career::public.job.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::public.job.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($job->defaultImage('images' , 'xl'))!!}" alt="{{$job->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('career::job.label.id') !!}
                </label><br />
                    {!! $job['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('career::job.label.title') !!}
                </label><br />
                    {!! $job['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_type">
                    {!! trans('career::job.label.job_type') !!}
                </label><br />
                    {!! $job['job_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="location">
                    {!! trans('career::job.label.location') !!}
                </label><br />
                    {!! $job['location'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('career::job.label.email') !!}
                </label><br />
                    {!! $job['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="requirements">
                    {!! trans('career::job.label.requirements') !!}
                </label><br />
                    {!! $job['requirements'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="company">
                    {!! trans('career::job.label.company') !!}
                </label><br />
                    {!! $job['company'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('career::job.label.details') !!}
                </label><br />
                    {!! $job['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('career::job.label.image') !!}
                </label><br />
                    {!! $job['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('career::job.label.slug') !!}
                </label><br />
                    {!! $job['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('career::job.label.status') !!}
                </label><br />
                    {!! $job['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('career::job.label.user_type') !!}
                </label><br />
                    {!! $job['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('career::job.label.user_id') !!}
                </label><br />
                    {!! $job['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('career::job.label.upload_folder') !!}
                </label><br />
                    {!! $job['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('career::job.label.deleted_at') !!}
                </label><br />
                    {!! $job['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('career::job.label.created_at') !!}
                </label><br />
                    {!! $job['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('career::job.label.updated_at') !!}
                </label><br />
                    {!! $job['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('career::job.label.title'))
                       -> required()
                       -> placeholder(trans('career::job.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('job_type')
                       -> label(trans('career::job.label.job_type'))
                       -> required()
                       -> placeholder(trans('career::job.placeholder.job_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('location')
                       -> label(trans('career::job.label.location'))
                       -> required()
                       -> placeholder(trans('career::job.placeholder.location'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('career::job.label.email'))
                       -> required()
                       -> placeholder(trans('career::job.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('requirements')
                       -> label(trans('career::job.label.requirements'))
                       -> placeholder(trans('career::job.placeholder.requirements'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('company')
                       -> label(trans('career::job.label.company'))
                       -> required()
                       -> placeholder(trans('career::job.placeholder.company'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('details')
                       -> label(trans('career::job.label.details'))
                       -> required()
                       -> placeholder(trans('career::job.placeholder.details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('status')
                   -> radios(trans('career::job.options.status'))
                   -> label(trans('career::job.label.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



