            @include('career::public.resume.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::public.resume.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($resume->defaultImage('images' , 'xl'))!!}" alt="{{$resume->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('career::resume.label.id') !!}
                </label><br />
                    {!! $resume['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('career::resume.label.name') !!}
                </label><br />
                    {!! $resume['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('career::resume.label.email') !!}
                </label><br />
                    {!! $resume['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="mobile">
                    {!! trans('career::resume.label.mobile') !!}
                </label><br />
                    {!! $resume['mobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="coverletter">
                    {!! trans('career::resume.label.coverletter') !!}
                </label><br />
                    {!! $resume['coverletter'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="resume">
                    {!! trans('career::resume.label.resume') !!}
                </label><br />
                    {!! $resume['resume'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('career::resume.label.photo') !!}
                </label><br />
                    {!! $resume['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="job_id">
                    {!! trans('career::resume.label.job_id') !!}
                </label><br />
                    {!! $resume['job_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('career::resume.label.slug') !!}
                </label><br />
                    {!! $resume['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('career::resume.label.status') !!}
                </label><br />
                    {!! $resume['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('career::resume.label.user_id') !!}
                </label><br />
                    {!! $resume['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('career::resume.label.user_type') !!}
                </label><br />
                    {!! $resume['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('career::resume.label.upload_folder') !!}
                </label><br />
                    {!! $resume['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('career::resume.label.deleted_at') !!}
                </label><br />
                    {!! $resume['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('career::resume.label.created_at') !!}
                </label><br />
                    {!! $resume['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('career::resume.label.updated_at') !!}
                </label><br />
                    {!! $resume['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('career::resume.label.name'))
                       -> required()
                       -> placeholder(trans('career::resume.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('career::resume.label.email'))
                       -> required()
                       -> placeholder(trans('career::resume.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('career::resume.label.mobile'))
                       -> required()
                       -> placeholder(trans('career::resume.placeholder.mobile'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('coverletter')
                       -> label(trans('career::resume.label.coverletter'))
                       -> placeholder(trans('career::resume.placeholder.coverletter'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



